var express = require("express");

module.exports = {
	"server": {
		"factory": function _createServer(cb) {
			var app = express.createServer();

			app.use(app.router);

			app.get("/", function(req, res) {
				res.send("hello world");
			});

			app.listen(4000);
			cb(app);
		},
		"uri": "http://localhost:4000"
	}
}